Name:		freedm
Summary:	Deathmatch Doom Game with no monsters
Version:	0.13.0
Release:	%mkrel 1
License:	GPLv2
Group:		Games/Shooter
Url:		https://freedoom.github.io/
Source0:	https://github.com/freedoom/freedoom/releases/download/v%{version}/%{name}-%{version}.zip
BuildArch:	noarch
Provides:	doom-iwad
Requires:	doom-engine

%description
FreeDM is a fast-paced competitive deathmatch game, part of the Freedoom project. 
Rather than the usual single-player focused levels, these contain no monsters and
are intended for deathmatch only.

%prep
%setup -q

%build

%install
install -D -m644 %{name}.wad %{buildroot}%{_gamesdatadir}/doom/%{name}.wad

%files
%doc CREDITS.txt README.html NEWS.html freedoom-manual*.pdf
%license COPYING.txt
%{_gamesdatadir}/doom/%{name}.wad


%changelog
* Sat Jul 19 2025 daviddavid <daviddavid> 0.13.0-1.mga10
+ Revision: 2257466
- new version: 0.13.0

* Fri Jun 27 2025 umeabot <umeabot> 0.12.1-4.mga10
+ Revision: 2205713
- Mageia 10 Mass Rebuild

* Mon Mar 21 2022 umeabot <umeabot> 0.12.1-3.mga9
+ Revision: 1812124
- Mageia 9 Mass Rebuild

* Mon Feb 17 2020 umeabot <umeabot> 0.12.1-2.mga8
+ Revision: 1537798
- Mageia 8 Mass Rebuild

* Mon Nov 11 2019 zezinho <zezinho> 0.12.1-1.mga8
+ Revision: 1459186
- imported package freedm

